Subject: Re: libtool mailing lists
From: "Gary V. Vaughan" <[email-masked]>
To: Pavel Raiskup <[email-masked]>
Cc: Libtool List <[email-masked]>, Libtool Patches <[email-masked]>, [email-masked]
Date: Fri, 31 Oct 2014 08:23:07 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hii Pavel,

They've been working fine for me so far... CCed just to be sure! :-)

Cheers,
-- 
Gary V. Vaughan (gary AT gnu DOT org)

> On 31 Oct 2014, at 07:57, Pavel Raiskup <[email-masked]> wrote:
> 
> Hi Gary, has something happened with libtool's mailing lists?  I was
> unable to send there an email yesterday (and I doubt I have done something
> bad;  apart from that I mistakenly did not re-add you to CC and
> "reply-to-all" did also not that for me).
> 
> Pavel
>